package com.example.share2;


import com.google.gson.annotations.Expose;
import com.google.gson.annotations.SerializedName;

public class ResponseBody<T> {
    @SerializedName("data")
    private T data;
    private int code;
    private String msg;


    public T getData() {
        return data;
    }

    public void setData(T data) {
        this.data = data;
    }

    public int getCode() {
        return code;
    }

    public void setCode(int code) {
        this.code = code;
    }

    public String getMsg() {
        return msg;
    }

    public void setMsg(String msg) {
        this.msg = msg;
    }



}
